<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_email', language 'de_du', version '4.4'.
 *
 * @package     factor_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['email:accident'] = 'Wenn du diese E-Mail nicht angefordert hast, klicke auf "Weiter", um den Anmeldeversuch ungültig zu machen.
     Wenn du versehentlich auf diesen Link geklickt hast, klicke auf "Abbrechen". Es werden dann keine Maßnahmen ausgeführt.';
$string['email:greeting'] = 'Hallo {$a} 👋,';
$string['email:loginlink'] = 'Oder du verwendest auf dem gleichen Gerät den Link {$a}.';
$string['email:message'] = 'Dies ist dein Bestätigungscode zur Anmeldung bei {$a->sitename} ({$a->siteurl}).';
$string['email:revokelink'] = 'Falls du das nicht selber warst, kannst du {$a}.';
$string['error:wrongverification'] = 'Falscher Code. Versuche es noch einmal.';
$string['logindesc'] = 'Du erhältst einen 6-stelligen Code per E-Mail: {$a}';
$string['logintitle'] = 'Bestätige deine Identität per E-Mail';
$string['settings:suspend_help'] = 'Aktiviere diese Option, um Nutzerkonten zu sperren, wenn eine nicht autorisierte E-Mail-Bestätigung eingeht.';
$string['verificationcode'] = 'Gib den Bestätigungscode ein';
$string['verificationcode_help'] = 'Der Bestätigungscode wurde an deine E-Mail-Adresse gesendet.';
