<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'de_du', version '4.4'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifierfielderror'] = 'Entferne bitte alle Leerzeichen oder unnötigen Zeichen aus dem folgenden Feld: {$a}';
$string['configairnotifieraccesskey'] = 'Zugriffsschlüssel für die Verbindung zum Airnotifier-Server. Du erhältst einen Zugriffsschlüssel, wenn du unten auf den Link "Zugriffsschlüssel anfordern" klickst (nur für registrierte Websites) oder indem du ein Konto im <a href="https://apps.moodle.com">Moodle Apps Portal</a> erstellst.';
$string['deletecheckdevicename'] = 'Dein Endgerät \'{$a->name}\' löschen';
$string['deletedevice'] = 'Endgerät löschen. Beachte, dass eine App das Endgerät erneut registrieren kann. Wenn das Endgerät sich erneut verbindet, dann deaktiviere es.';
$string['errorretrievingkey'] = 'Beim Abrufen des Zugriffsschlüssels ist ein Fehler aufgetreten. Deine Website muss registriert sein, um diesen Service nutzen zu können. Wenn deine Website bereits registriert ist, aktualisiere bitte deine Registrierung. Alternativ erhältst du einen Zugriffsschlüssel, indem Sie ein Konto im <a href="https://apps.moodle.com">Moodle Apps Portal</a> erstellst.';
$string['keyretrievedsuccessfully'] = 'Der Zugriffsschlüssel wurde erfolgreich abgerufen. Um auf die Nutzungsstatistiken für Moodle-Apps zuzugreifen, erstellst du ein Konto im <a href="https://apps.moodle.com">Moodle Apps-Portal</a>.';
$string['moodleappsportallimitswarning'] = 'Beachte bitte, dass die Anzahl der Endgeräte, die Push-Mitteilungen empfangen dürfen, von deinem Moodle-App-Abonnement abhängt. Weitere Informationen findest du im <a href="{$a}" target="_blank">Moodle Apps-Portal</a>.';
$string['nodevices'] = 'Keine registrierten Endgeräte. Die Endgeräte werden automatisch registriert, wenn du die mobile App installierst und diese Website aufrufst.';
$string['sendtestconfirmation'] = 'Eine Push-Mitteilung wird an die mobilen Endgeräte gesendet, mit denen du eine Verbindung zu dieser Website hergestellt hast. Stelle sicher, dass deine Endgeräte mit dem Internet verbunden sind und die mobile App nicht geöffnet ist. Push-Mitteilungen werden nämlich nur angezeigt, wenn sie im Hintergrund empfangen werden.';
$string['sitemustberegistered'] = 'Um die öffentliche Airnotifier-Instanz verwenden zu können, muss deine Website registriert sein. Alternativ erhältst du einen Zugriffsschlüssel, indem Sie ein Konto im <a href="https://apps.moodle.com">Moodle Apps Portal</a> erstellst.';
