<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'board', language 'de_du', version '4.4'.
 *
 * @package     board
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background_color_help'] = 'Verwende eine gültige Hex-Farbe, z.B. #00cc99';
$string['column_colours_desc'] = 'Farben, die am oberen Spaltenrand verwendet werden. Du kannst in jeder Zeile eine Hex-Farbe angeben, z.B. #00cc99. Wenn einer dieser Werte in der Liste fehlerhaft ist, werden die Standardwerte verwendet.';
$string['media_selection_desc'] = 'Lege fest, wie die Medienauswahl für Beiträge angezeigt werden soll.';
$string['nopermission'] = 'Du hast kein Recht, dieses Board anzuzeigen.';
$string['note_changed_text'] = 'Der Beitrag, den du gerade bearbeitest, wurde geändert.';
$string['note_deleted_text'] = 'Der Beitrag, den du gerade bearbeitest, wurde gelöscht.';
$string['rate_note_text'] = 'Möchtest du diesen Beitrag wirklich bewerten?';
$string['remove_column_text'] = 'Möchtest du die Spalte \'{$a}\' und alle darin enthaltenen Beiträge wirklich löschen?';
$string['remove_note_text'] = 'Möchtest du diesen Beitrag und alle darin enthaltenen Daten wirklich löschen? Dies wirkt sich auch auf alle anderen Nutzer/innen aus!';
$string['selectuserplease'] = 'Wähle bitte Nutzer/in aus';
$string['singleusermodenotembed'] = 'Board lässt nicht zu, dass ein Board im Einzelnutzermodus eingebettet wird. Ändere bitte deine Einstellungen.';
