<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_webauthn', language 'de_du', version '4.4'.
 *
 * @package     factor_webauthn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['info'] = '<p>Verwende einen Sicherheitsschlüssel</p>';
$string['logindesc'] = 'Klicke auf "Weiter", um dein Authentifizierungstoken oder deinen Sicherheitsschlüssel zu verwenden.';
$string['logintitle'] = 'Bestätige deine Identität per Authentifizierungstoken';
$string['settings:authenticatortypes_help'] = 'Aktiviere und deaktiviere die verschiedenen Arten von Authentifikatoren.';
