<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'kanban', language 'de_du', version '4.4'.
 *
 * @package     kanban
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['deleteboardconfirm'] = 'Möchtest du dieses Board wirklich löschen? Es wird ein neues Board aus einer Vorlage erstellt.';
$string['deletecardconfirm'] = 'Möchtest du diese Karte wirklich löschen?';
$string['deletecolumnconfirm'] = 'Möchtest du diese Spalte wirklich löschen?';
$string['deletemessageconfirm'] = 'Möchtest du diese Nachricht wirklich löschen?';
$string['deletetemplateconfirm'] = 'Möchtest du diese Vorlage wirklich löschen?';
$string['editing_this_card_is_not_allowed'] = 'Du hast nicht das Recht, diese Karte zu bearbeiten';
$string['message_assigned_fullmessage'] = 'Karte "{$a->title}" im Board "{$a->boardname}" wurde dir von {$a->username} zugewiesen';
$string['message_unassigned_fullmessage'] = 'Karte "{$a->title}" im Board "{$a->boardname}" wurde dir von {$a->username} entzogen.';
$string['message_unassigned_smallmessage'] = 'Karte "{$a->title}" wurde dir entzogen';
$string['saveastemplateconfirm'] = 'Möchtest du dieses Board wirklich als Vorlage speichern? Es wird die derzeitige Vorlage ersetzen (falls vorhanden).';
